VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Variables
Steinberg::Vst::ViewType Namespace Reference

View Types used for IEditController::createView. More...

## Variables
const CString | kEditor = "editor"

## Detailed Description

View Types used for IEditController::createView.

## Variable Documentation

## ◆ kEditor

const CString kEditor = "editor"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.